Subject: Hunt Petroleum
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 06:22:00 -0800 (PST)

Megan: All price changes regarding CES Texas should be filtered through me 
and/or the Texas Economics desk (Bryan Hull or O'Neal Winfree). 

O'Neal/Bryan:  Can we look into these co-owner deals to ensure accurate 
pricing and risk assignment?

Thanks,
Ami

---------------------- Forwarded by Ami Chokshi/Corp/Enron on 03/27/2000 
02:17 PM ---------------------------

Julie Meyers@ECT
03/27/2000 09:05 AM
To: Megan Parker/Corp/Enron@ENRON
cc: Ami Chokshi/Corp/Enron@ENRON, Bryan Hull/HOU/ECT@ECT 

Subject: Hunt Petroleum

Megan:  Done

Ami:  You might want to have a look at the CES deals.  Here is another one 
where the price is not right.

Bryan:  I have only changed January and February.  Please look at the future 
months and change them.

Thanks!!

Julie

---------------------- Forwarded by Julie Meyers/HOU/ECT on 03/27/2000 09:04 
AM ---------------------------
   
	Enron North America Corp.
	
	From:  Megan Parker @ ENRON                           03/24/2000 01:40 PM

To: Julie Meyers/HOU/ECT@ECT
cc:  
Subject: Hunt Petroleum

I think the price needs to be changed on deal 141977 for CES-Hunt Petroleum.  
It should be HSC - 0.10.  I need this ASAP.

Thanks,
Megan